extends Node

#i have no idea why i have this i dont use it ever lol
func _unhandled_key_input(event: InputEvent) -> void:
	var eventKey : InputEventKey = event
	if event.is_pressed():
		var key: int = eventKey.keycode
		match key:
			KEY_Q:
				get_tree().quit()
			KEY_R:
				print_debug("reloading scene")
				get_tree().reload_current_scene()
			
